Title
#beginners-need-help
u

user

02/16/2022, 2:04 PM
It might be a different issue. I tried installing the tar file and I got a version error. I'm on python 3.9.10